fop 2.3

## org.apache.fop.render.pcl.fonts.truetype
Class PCLTTFTableFactory

    java.lang.Object
      org.apache.fop.render.pcl.fonts.truetype.PCLTTFTableFactory

    public final class PCLTTFTableFactory

extends java.lang.Object

Method Summary
`static PCLTTFTableFactory` `getInstance(FontFileReader reader)`
`PCLTTFTable` `newInstance(OFTableName tableName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static PCLTTFTableFactory getInstance(FontFileReader reader)

### newInstance

    public PCLTTFTable newInstance(OFTableName tableName)
                            throws java.io.IOException

  Throws:
    `java.io.IOException`

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.